GET /reporting/tax/tax-return
GET/reporting/tax/tax-return
GET /reporting/tax/tax-return
Request
Query Parameters
tax_id int64
country string
region string
subregion string
date_tax_applied string
Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31]. Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31].
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
Array [
]
fields
object[]
nullable
id stringnullable
value double
{
"fields": [
{
"id": "string",
"value": 0
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
fields
object[]
nullable
id stringnullable
value double
{
"fields": [
{
"id": "string",
"value": 0
}
]
}
- Schema
- Example (from schema)
Schema
Array [
]
fields
object[]
nullable
id stringnullable
value double
{
"fields": [
{
"id": "string",
"value": 0
}
]
}
Loading...